body{font-family:'Lato', Calibri, Arial, sans-serif;}

a{color: #747373;}
.tpblu a {
padding: 0px 7px;
letter-spacing: 1px;
color: #333;
border-radius: 8px;
display: inline-block;
background: rgba(255,255,255,0.6);
margin: 0 8px;
box-shadow: 1px 0px 2px rgba(0,0,0,0.2);
font-size:13px;
}
.fr{
float:right;
}
.tpblu{
background:#00A6FF;
padding:5px 20px 8px 20px;
color:#f5f5f5;
font-family: Cambria, Georgia, serif;
float:left;
width:100%;
box-sizing:border-box;
}
.fulw {
background: #fff;
float: left;
width: 100%;
border-width: 1px 0;
border-bottom:1px solid #f5f5f5;
}
header{
padding: 0;
width: 980px;
margin: 0 auto;
}
header h1{
float: left;
padding:0 0 0;
margin-right: 21px;
}
header h1 img{
display:block;
width:280px;
}
.nav{
float: left;right: 24px;position: relative;
}
.nav li{

float:left;
list-style:none;
border-right: #ececec 1px solid;
}
.nav li:hover,.current-demo{
background:#f2f2f2;
}
.nav a {
display: inline-block;
text-transform: uppercase;
color: #747373;
line-height: 27px;
padding: 28px 24px;
}
.snav{
width:225px;
display:none;
position: absolute;
z-index:5555;
}
.snav li{
width:225px;
padding:0;
border-right:0;
background:#fff;
}
.snav li:hover{
background:#f5f5f5;
}
.snav li a{
padding:8px 18px;
border-bottom:1px solid #f5f5f5;
width:189px;
}
.nav li:hover .snav{
display:block;
}
header h2{
padding:3px 0 0;
float: right;
}
header h2 img{
display:block;
}
#wrapper{
width:100%;
float:left;
height: 307px;
overflow: hidden;
position: relative;
margin:0 auto;
}

.content-wrapper {
padding: 0;
width: 980px;
margin: 0 auto;
}

.cout{
width:290px;
float:left;
margin:20px 0 40px 50px;
}
.cout:first-child{
margin-left:0;
}
.cout strong{
display:block;
font-size: 20px;
border-bottom: 1px solid #ccc;
padding-bottom: 6px;
font-weight:bold;
}
.cout p{
padding-top:10px;
line-height:25px;
font-size:15px;
}
.cout img{
width:290px;
border:1px solid #ccc;
margin-bottom:15px;
}
.cout img:hover{
border:1px solid #00A6FF;
}
.md{
width: 150px;
margin-right: 23px;
border-radius: 50%;
border: 1px solid #00A6FF;
}
.fulw{
background: #fff;
float: left;
width: 100%;
border-width:1px 0;
}
.fulw p{
color:#333;
margin-bottom:17px;
}
.ftr{
background:#333;
padding:15px 0;
}
.ftr img{
border-radius:6px;
border:5px solid #fff;
}
.ftr a, .ftr span{
margin-top:10px;
float:left;
display:block;
margin-right:10px;
font-size:15px;
color:#f5f5f5;
}
.ftr {
background: #333;
padding: 15px 0;
}
.ftr a, .ftr span {
margin-top: 10px;
float: left;
display: block;
margin-right: 10px;
font-size: 15px;
color: #f5f5f5;
}

.snc{
letter-spacing: 1px;
font-size: 17px;
font-weight: bold;
font-style: italic;
}
.mre{
padding:4px 11px;
display: block;
background: #ba1943;
color:#FFF;
float:right;
border-radius: 6px;
margin-top: 8px;
}
.grybg{
background:#f1f1f1;
border-top:1px solid #eee;
border-bottom:1px solid #eee;
}
.rgrybg{
background:#f5f5f5;
border-top:1px solid #eee;
border-bottom:1px solid #eee;
}
h4{
float:left;
margin:5px 0;
font-size:23px;
font-weight:bold;
}
.tabs{
float:right;
margin:35px 0;
}
.tabs li{
list-style:none;
float:left;
}
.tabs li a{
padding:8px 10px;
background:#00A6FF;
color:#fff;
margin-left:15px;
border-radius:3px;
box-shadow:-2px 3px 3px #666;
}
.tabs li a.hil{
background:#0895e0;
}
.clr{clear:both;}
.p25{
padding: 25px 0;
}
.left{
width: 247px;
border: 4px solid #eee;
margin-bottom: 15px;
margin-right: 15px;
}
.lst li{
margin-left:25px;
float: left;
width:410px;
margin-bottom:8px;list-style-type: none;font-weight:bold;
}
.prodl{
float:left;
width:490px;
}
.prodr{
float: right;
width: 490px;
font-size: 16px;
line-height: 23px;
}
.gl{
width:300px;
}
.gr{
width:650px;
}
input.cbx,form textarea {
padding: 8px 10px;
width: 360px;
margin-bottom: 20px;
border: 1px solid #ccc;
border-radius: 2px;
}
form label {
display: block;
margin-bottom: 3px;
text-transform: uppercase;
}
/*h5{
font-size: 36px;
margin-top: -15px;
margin-bottom: 11px;
font-style: italic;
}*/
.btn {
    background: none repeat scroll 0px 0px rgb(93, 180, 7);
    border: 0px none;
    border-radius: 3px 3px 3px 3px;
    color: rgb(255, 255, 255);
    height: 30px;
    margin-top: 10px;
    width: 100px;
display:block;
margin:15px auto;
}

.cl{
float: left;
width: 390px;
background: #f5f5f5;
padding: 15px;
margin-bottom: 20px;
border: 1px solid #ccc;
border-radius: 3px;
}
.cnam{
font-size: 25px;
font-style: italic;
line-height: 5px;
border-bottom: 1px dotted #ccc;
padding-bottom: 10px;
float: left;
width: 100%;
line-height: 34px;margin-bottom:10px!important;
}
.cnam img{
border: 1px solid #ccc;
margin-right: 5px;
line-height: 17px;
display: block;
float: left;

}
.mt35{
margin-top:35px;
}
.ph,.em{
margin-bottom: 5px!important;
padding-left: 40px;
background: url('images/icons/phone.png') no-repeat 0 0;
float: left;
width: 100%;
height: 33px;
font-size: 16px;
line-height: 37px;

}
.em{
background:url('images/icons/mail.png') no-repeat 0 0;
}.fulw.thumbg1{background:#E0ECFF!important;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;}.fulw.thumbg{background:url('images/bg.png') repeat-x 0 0!important;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;}.a.thumb{border:1px solid #000!important;}